Activity log for bug #844025

Date Who What changed Old value New value Message
2011-09-07 15:58:52 Matthew Paul Thomas bug added bug
2011-09-07 15:58:52 Matthew Paul Thomas attachment added screenshot of maximized dialog https://bugs.launchpad.net/bugs/844025/+attachment/2367885/+files/Maximizable.png
2011-09-07 15:59:07 Matthew Paul Thomas software-center (Ubuntu): importance Undecided Low
2011-09-07 16:35:11 Robert Roth software-center (Ubuntu): status New Confirmed
2011-09-29 10:36:57 Matthew McGowan branch linked lp:~mmcg069/software-center/dialog-fixes
2011-09-29 14:11:07 Matthew Paul Thomas branch unlinked lp:~mmcg069/software-center/dialog-fixes
2011-10-11 11:59:22 Launchpad Janitor branch linked lp:software-center
2011-10-19 04:56:38 Martin Pitt nominated for series Ubuntu Oneiric
2011-10-19 04:56:38 Martin Pitt bug task added software-center (Ubuntu Oneiric)
2011-10-19 04:57:13 Martin Pitt software-center (Ubuntu Oneiric): status New Fix Committed
2011-10-19 04:57:14 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-10-19 04:57:18 Martin Pitt bug added subscriber SRU Verification
2011-10-19 04:57:22 Martin Pitt tags verification-needed
2011-10-19 17:32:38 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/software-center
2011-10-24 05:15:54 Launchpad Janitor software-center (Ubuntu Oneiric): status Fix Committed Fix Released
2012-02-11 15:45:53 Damian Manig branch unlinked lp:software-center
2012-07-31 15:24:44 Matthew Paul Thomas description Ubuntu Software Center 4.1.21, Ubuntu 11.10 1. Install evolution-plugins. 2. Navigate to Evolution, and choose "Remove". What you see: The "To remove Evolution Mail and Calendar, these items must be removed as well:" dialog has Close and Maximize buttons in its title bar. What you should see: It should have neither Close nor Maximize buttons. <https://wiki.ubuntu.com/SoftwareCenter#def-dialog>: "dialog: A window that is modal to its parent (if it has one), only ever minimizes together with its parent (if it has one), and does not have any buttons in its title bar (except Minimize if it has no parent)." Ubuntu Software Center 4.1.21, Ubuntu 11.10 Ubuntu Software Center 5.2.4, Ubuntu 12.04 1. Install evolution-plugins. 2. Navigate to Evolution, and choose "Remove". What you see: The "To remove Evolution Mail and Calendar, these items must be removed as well:" dialog has Close and Maximize buttons in its title bar. What you should see: It should have neither Close nor Maximize buttons. <https://wiki.ubuntu.com/SoftwareCenter#def-dialog>: "dialog: A window that is modal to its parent (if it has one), only ever minimizes together with its parent (if it has one), and does not have any buttons in its title bar (except Minimize if it has no parent)."
2014-05-10 07:41:28 Mathew Hodson tags verification-needed
2014-05-10 08:09:58 Mathew Hodson tags trusty
2014-07-15 05:44:22 Mathew Hodson branch linked lp:~mmcg069/software-center/dialog-improvements
2015-12-09 03:04:42 Mathew Hodson software-center (Ubuntu Oneiric): importance Undecided Low
2015-12-09 03:05:26 Mathew Hodson bug task added hundredpapercuts